Subject: Re: Old mailing list archives

From: Jon Masters <[email-masked]>
Date: Thu, 23 Sep 2004 15:38:35 +0100

On Thu, 23 Sep 2004 09:19:54 -0400, Jeff Angielski <[email-masked]> wrote:

> Is the archive of the old mailing still available somewhere?

My pre-ozlabs archive goes back to the end of 20031113 however others
will have much better logs of old messages - I can tarball mine if you
find that useful.

Jon.